.functionRow{
	
}
.orationListTable th:nth-child(1) {
    width: 100px;
}
.orationListTable th:nth-child(2){
    width: 100px;
}
.orationListTable th:nth-child(3){
    width: 200px;
}
@media screen and (max-width: 640px){
    .rwdTable tr{
        display: block;
        border: 1px solid #ccc;
        margin-bottom: 10px;
    }
    .rwdTable thead{
        display: none
    }
    .rwdTable td{
        display: block;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 90px!important;
        white-space: normal;
        word-break: break-all;
        text-align: left;
        color: #1a1a1a;
    }
    .rwdTable td:before {
        content: attr(data-title);
        position: absolute;
        top: 13px;
        left: 6px;
        width: 90px;
        padding-right: 10px;
        white-space: nowrap;
        text-align: left;
        font-weight: bold;
        color: #1a1a1a;
    }
}

#header h1 a {
    border-bottom-color: rgba(255, 255, 255, 0.5);
    text-shadow: 0px 0px 10px #000;
    color: #ffffff;
    font-weight: bold;
}
#mainContent h2{text-align: center;
    font-size: 2em;
    color: #e34b08;
    margin: 5px 0;
    font-weight: bold;}
.spotlight h2{font-size: 40px;
    color: #e34b08;   margin: 5px 0;}
.spotlight span{font-size: 22px;
        color: #e34b08;}
/**/
.teachersay{
    padding: 16px;
    border: 1px solid #ccc;
    background: #ddd;
    border-radius: 7px;
    color: #000;

}

.teachersay p{
    margin-bottom: 5px;
}
